CVEMON

CVE SEARCH UTILITY|

CVE-1999-0182

Samba has a buffer overflow which allows a remote attacker to obtain root access by specifying a long password.